package com.azhon.basic.utils;

import android.view.View;

import com.github.hariprasanths.bounceview.BounceView;

/**
 * 控件的点击缩放事件
 */
public class AnimUtil {
    /**
     * 控件设置动画事件
     * @param view
     */
    public static void  setAnimView(View view){
        BounceView.addAnimTo(view).setScaleForPushInAnim(1.02f,1.02f).setScaleForPopOutAnim(1.0f,1.0f);
    }

    /**
     * 控件设置动画事件
     * @param view
     */
    public static void  setAnimView(View view,float inAnim){
        BounceView.addAnimTo(view).setScaleForPushInAnim(inAnim,inAnim).setScaleForPopOutAnim(1.0f,1.0f);
    }
}
